.version.index /* version checker */
{
	color: #0000FF;
	background-color: #C25A36;
}

.html
{
	background: #FFFFFF url("../images/waves_2.jpg") no-repeat center top fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	-pie-box-shadow: 0px 13px 14px #BFBFBF;
	box-shadow: 0px 13px 14px rgba(0,0,0,0.25);
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -936px;
	padding-top: 290px;
	width: 0.01px;
}

#u509
{
	z-index: 66;
	width: 960px;
	height: 332px;
	top: 0px;
	left: 50%;
	margin-left: -480px;
}

#u207
{
	z-index: 67;
	width: 960px;
	top: 20px;
	left: 50%;
	margin-left: -480px;
}

#u207_clip
{
	width: 960px;
	height: 298px;
}

#u207_img
{
	margin-left: -100px;
	margin-right: -100px;
	margin-bottom: 1px;
}

#u2117
{
	z-index: 100;
	top: 25px;
	left: 50%;
	margin-left: -29px;
}

#u2116-9
{
	z-index: 91;
	top: 171px;
	left: 50%;
	margin-left: 327px;
}

#u555-4
{
	z-index: 83;
	top: 211px;
	left: 50%;
	margin-left: -500px;
}

#u434-4
{
	z-index: 69;
	top: 213px;
	left: 50%;
	margin-left: 194px;
}

#menuu2651
{
	z-index: 101;
	width: 343px;
	top: 250px;
	left: 50%;
	margin-left: -473px;
}

#u2652
{
	width: 113px;
	min-height: 18px;
	margin-right: -10000px;
}

#u2655
{
	width: 113px;
	padding-bottom: 1px;
}

#u2655:hover
{
	width: 113px;
	min-height: 0px;
	margin: 0px;
}

#u2658-4
{
	width: 113px;
	min-height: 17px;
	margin-right: -10000px;
}

#u2655:hover #u2658-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 113px;
	margin: 0px -10000px 0px 0px;
}

#u2659
{
	width: 113px;
	min-height: 18px;
	margin-right: -10000px;
	left: 115px;
}

#u2662
{
	width: 113px;
	padding-bottom: 1px;
}

#u2663-4
{
	width: 99px;
	min-height: 17px;
	margin-right: -10000px;
}

#u2662:hover #u2663-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#u2662.MuseMenuActive #u2663-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#u2665
{
	z-index: 114;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 2px;
	left: 99px;
}

#u2662.MuseMenuActive #u2665
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2660
{
	width: 144px;
	left: -15px;
	top: 18px;
}

#u2661
{
	width: 144px;
}

#u2661:hover
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u3053
{
	width: 144px;
}

#u3054
{
	width: 142px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u3054:hover
{
	width: 142px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3054.MuseMenuActive
{
	width: 142px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3056-4
{
	width: 134px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u3054:hover #u3056-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u3054.MuseMenuActive #u3056-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u2666
{
	width: 113px;
	min-height: 18px;
	margin-right: -10000px;
	left: 230px;
}

#u2667
{
	width: 113px;
	padding-bottom: 1px;
}

#u2655.MuseMenuActive,#u2662.MuseMenuActive,#u2667.MuseMenuActive
{
	width: 113px;
	min-height: 0px;
	margin: 0px;
}

#u2669-4
{
	width: 113px;
	min-height: 17px;
	margin-right: -10000px;
}

#u2655.MuseMenuActive #u2658-4,#u2667:hover #u2669-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 113px;
	margin: 0px -10000px 0px 0px;
}

#u2667.MuseMenuActive #u2669-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 113px;
	margin: 0px -10000px 0px 0px;
}

#u1359-3
{
	z-index: 135;
	width: 5px;
	background-color: transparent;
	left: -30px;
	position: relative;
}

#pu3252
{
	width: 0.01px;
	padding-bottom: 44px;
	margin-left: 15px;
	margin-top: -14px;
}

#u3252
{
	z-index: 131;
	width: 32px;
	top: 293px;
	left: 50%;
	margin-left: -465px;
}

#u3252:hover
{
	width: 32px;
	min-height: 0px;
	margin: 0px 0px 0px -465px;
}

#u3246
{
	z-index: 129;
	width: 32px;
	top: 293px;
	left: 50%;
	margin-left: -424px;
}

#u3246:hover
{
	width: 32px;
	min-height: 0px;
	margin: 0px 0px 0px -424px;
}

#u3258
{
	z-index: 133;
	width: 32px;
	top: 293px;
	left: 50%;
	margin-left: -383px;
}

#u3258:hover
{
	width: 32px;
	min-height: 0px;
	margin: 0px 0px 0px -383px;
}

#u1371-10
{
	z-index: 73;
	top: 295px;
	left: 50%;
	margin-left: 128px;
}

#slideshowu1512
{
	z-index: 4;
	width: 0.01px;
	height: 349px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u1523
{
	position: absolute;
	width: 480px;
	height: 349px;
	background-color: transparent;
}

#u1523popup
{
	z-index: 5;
}

#u1526
{
	z-index: 6;
	width: 480px;
	height: 349px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1635
{
	z-index: 8;
	width: 480px;
	height: 349px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1644
{
	z-index: 10;
	width: 480px;
	height: 349px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1653
{
	z-index: 12;
	width: 480px;
	height: 349px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1662
{
	z-index: 14;
	width: 480px;
	height: 349px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1671
{
	z-index: 16;
	width: 480px;
	height: 349px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1526_img,#u1635_img,#u1644_img,#u1653_img,#u1662_img,#u1671_img
{
	margin-left: -22px;
	margin-right: -22px;
}

#u1680
{
	z-index: 18;
	width: 480px;
	height: 349px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1689
{
	z-index: 20;
	width: 480px;
	height: 349px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1689_img
{
	margin-left: -18px;
	margin-right: -19px;
}

#u1698
{
	z-index: 22;
	width: 480px;
	height: 349px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1707
{
	z-index: 24;
	width: 480px;
	height: 349px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1716
{
	z-index: 26;
	width: 480px;
	height: 349px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1526_clip,#u1635_clip,#u1644_clip,#u1653_clip,#u1662_clip,#u1671_clip,#u1680_clip,#u1689_clip,#u1707_clip,#u1716_clip
{
	overflow: hidden;
	width: 480px;
	height: 349px;
}

#u1680_img,#u1707_img,#u1716_img
{
	margin-top: -5px;
	margin-bottom: -6px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu1754
{
	width: 0.01px;
	margin-top: -349px;
}

#u1754
{
	z-index: 48;
	width: 480px;
	border-style: none;
	border-color: transparent;
	background-color: #FFC42E;
	position: relative;
	margin-right: -10000px;
	margin-top: 349px;
}

#u1757
{
	z-index: 49;
	background-color: transparent;
	overflow: hidden;
	margin-bottom: -41px;
	position: relative;
	width: 330px;
	margin-right: -10000px;
	left: 75px;
}

#u1757:hover
{
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	width: 330px;
	min-height: 0px;
	margin: 0px -10000px -41px 0px;
}

#u1909
{
	z-index: 50;
	width: 480px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
	left: 480px;
}

#u2021-11
{
	z-index: 51;
	width: 458px;
	min-height: 352px;
	background-color: transparent;
	text-align: left;
	font-size: 18px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 98px;
	left: 8px;
}

#u2021
{
	line-height: 22px;
	color: #FEBB1F;
}

#u2021-3
{
	line-height: 21px;
	color: #FFFFFF;
}

#u2021-4,#u2021-6,#u2021-7,#u2021-9
{
	line-height: 22px;
	color: #FFFFFF;
}

#u2199-4
{
	z-index: 62;
	width: 452px;
	min-height: 94px;
	background-color: transparent;
	line-height: 23px;
	font-size: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 488px;
}

#u1886-20
{
	z-index: 28;
	width: 920px;
	min-height: 107px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 18px;
	position: relative;
}

#u1886-2
{
	font-size: 15px;
	line-height: 18px;
	color: #7F7F7F;
	font-style: normal;
}

#u1886-3,#u1886-5
{
	font-size: 15px;
	line-height: 18px;
	color: #006CB4;
	font-style: italic;
}

#u1886-6,#u1886-8,#u1886-9,#u1886-11,#u1886-12,#u1886-14,#u1886-15,#u1886-17
{
	font-size: 15px;
	line-height: 18px;
	color: #7F7F7F;
}

#u1370
{
	z-index: 3;
	width: 960px;
}

#u1794-4
{
	z-index: 87;
	margin-right: -10000px;
	margin-top: 20px;
	left: 20px;
}

#u521
{
	z-index: 2;
	width: 960px;
	height: 62px;
	margin-top: 874px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 36px;
}

